from setuptools import setup, find_packages

name = 'erp5.recipe.sphinxserver'
version = '1.0.2'

def read(name):
    return open(name).read()

long_description=( read('README.txt')
                   + '\n' +
                   read('CHANGES.txt')
                 )

setup(
    name = name,
    version = version,
    author = 'Kazuhiko Shiozaki',
    author_email = 'kazuhiko@nexedi.com',
    description = 'ZC Buildout recipe for create a sphinx database',
    long_description=long_description,
    license = 'ZPL 2.1',
    keywords = 'sphinx server buildout',
    classifiers=[
        'License :: OSI Approved :: Zope Public License',
        'Framework :: Buildout',
        ],
    packages = find_packages('src'),
    package_dir = {'': 'src'},
    include_package_data = True,
    install_requires = ['zc.recipe.egg', 'setuptools'],
    namespace_packages = ['erp5', 'erp5.recipe'],
    entry_points = {'zc.buildout': ['default = %s:Recipe' % name]},
    )
